:root, [data-bs-theme=light] {
  --bs-primary: #2a4f41;
  --bs-primary-rgb: 42,79,65;
  --bs-primary-text-emphasis: #11201A;
  --bs-primary-bg-subtle: #D4DCD9;
  --bs-primary-border-subtle: #AAB9B3;
  --bs-dark: #ffffff;
  --bs-dark-rgb: 255,255,255;
  --bs-dark-text-emphasis: #666666;
  --bs-dark-bg-subtle: #FFFFFF;
  --bs-dark-border-subtle: #FFFFFF;
  --bs-body-color: #ffffff;
  --bs-body-color-rgb: 255,255,255;
  --bs-body-bg: #33614f;
  --bs-body-bg-rgb: 51,97,79;
  --bs-secondary-bg: #244538;
  --bs-secondary-bg-rgb: 36,69,56;
  --bs-secondary-color: rgba(255,255,255,0.75);
  --bs-secondary-color-rgb: 255,255,255,0.75;
  --bs-tertiary-color: rgba(255,255,255,0.5);
  --bs-tertiary-color-rgb: 255,255,255,0.5;
  --bs-body-font-size: 20px;
  --bs-link-color: #ffffff;
  --bs-link-color-rgb: 255,255,255;
  --bs-link-hover-color: #ffffff;
  --bs-link-hover-color-rgb: 255,255,255;
  --bs-link-decoration: none;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #2a4f41;
  --bs-btn-border-color: #2a4f41;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #244337;
  --bs-btn-hover-border-color: #223F34;
  --bs-btn-focus-shadow-rgb: 223,229,227;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #223F34;
  --bs-btn-active-border-color: #203B31;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #2a4f41;
  --bs-btn-disabled-border-color: #2a4f41;
}

.btn-outline-primary {
  --bs-btn-color: #2a4f41;
  --bs-btn-border-color: #2a4f41;
  --bs-btn-focus-shadow-rgb: 42,79,65;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #2a4f41;
  --bs-btn-hover-border-color: #2a4f41;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #2a4f41;
  --bs-btn-active-border-color: #2a4f41;
  --bs-btn-disabled-color: #2a4f41;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #2a4f41;
}

.btn-dark {
  --bs-btn-color: #000000;
  --bs-btn-bg: #ffffff;
  --bs-btn-border-color: #ffffff;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FFFFFF;
  --bs-btn-hover-border-color: #FFFFFF;
  --bs-btn-focus-shadow-rgb: 38,38,38;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FFFFFF;
  --bs-btn-active-border-color: #FFFFFF;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #ffffff;
  --bs-btn-disabled-border-color: #ffffff;
}

.btn-outline-dark {
  --bs-btn-color: #ffffff;
  --bs-btn-border-color: #ffffff;
  --bs-btn-focus-shadow-rgb: 255,255,255;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #ffffff;
  --bs-btn-hover-border-color: #ffffff;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #ffffff;
  --bs-btn-active-border-color: #ffffff;
  --bs-btn-disabled-color: #ffffff;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #ffffff;
}

a {
  text-decoration: var(--bs-link-decoration);
}

